*{margin:0; padding:0;}

body{ background:#fff; font-size:100%; font-family:arial;}


h1,h2,h3,h4,h5,h6{ font-family: 'Fjalla One', sans-serif; font-size:100%; margin:0; padding:0;}

h2{ font-family: 'Fjalla One', sans-serif; font-size:24px; color:#000; line-height: 24px; padding:0 0 16px; margin:0 0 23px; border-bottom:2px solid #dedede; display:block;  }
h2.arail { font-family:arial; font-size:24px; color:#000; line-height: 24px; padding:0 0 16px; margin:0 0 23px; border-bottom:2px solid #dedede; display:block; font-weight:bold;  }
2
h4{font-family:arial; font-size:12px; margin:0; padding:0; color:#ff6700; line-height:normal; text-transform: uppercase; margin:0 0 12px; font-weight:bold; }
p{ font-family:arial; font-size:12px; margin:0; padding:0; color:#000; line-height:normal; margin:0 0 12px;}

ul,ol, li{ list-style:none; margin:0; padding:0;}

img{ max-width:100%;}

a:focus,
:hover,
:focus,
img,
select:hover,
select:focus,
input:focus,
button:focus{ outline:none; }


/********* Header css start ********/
.top-header{ background:#dcdcdc; min-height:27px;}
.top-header p{ margin:0 30px 0 0;}
.top-header p,
.top-header p a{ font-size:12px; line-height:27px; display:inline-block; color:#000; vertical-align:top;}

.top-header p i{font-family: 'FontAwesome'; color:#ff6700; font-size:12px; margin:0 3px 0 0; display:inline-block; vertical-align:top; line-height:27px; }

p.time{ float:right; margin:0;}


.main-header{ background:#000; min-height:134px; display:block; }
.logo h1 { margin: 8px 0 0; font-size:0;}
.logo h1 a{ display: inline-block;} 

.header-right{ margin:22px 0 0; float:right;}
.call-us{ float:left; width:180px; }
.call-us p{ font-family: 'Fjalla One', sans-serif; font-size:14px; color:#fff; letter-spacing:0.030em; text-align:right; text-transform:uppercase; padding:0 0 5px;  }
.call-us span{ background:url(../img/call-icon.jpg) no-repeat 0 0; height:35px; line-height:35px; font-family: 'Fjalla One', sans-serif; font-size:24px; color:#fff; padding:0 0 0 43px; display:block;} 
.call-us a{ background:url(../img/call-icon.jpg) no-repeat 0 0; height:35px; line-height:35px; font-family: 'Fjalla One', sans-serif; font-size:24px; color:#fff; padding:0 0 0 43px; display:block;} 
.call-us a:hover{ color:#ccc;}

.facebook{ float:left; width:165px;}
.facebook p{ font-family: 'Fjalla One', sans-serif; font-size:14px; color:#fff; letter-spacing:0.030em; text-align:left; text-transform:uppercase; padding:0 0 5px;  }
.facebook span a{ background:url(../img/facebook.jpg) no-repeat 0 0; height:35px; line-height:18px; font-family: 'Fjalla One', sans-serif; font-size:13px; letter-spacing:0.030em; color:#fff; padding:0 0 0 43px; display:block; text-decoration:none;} 
.facebook span:hover a{ color:#ccc;}


/************ Navigation css start ******/
nav.navbar-default{ background:#ff6700; border:1px solid #ff7b1a; min-height:43px; border-radius:0; -web-border-radius:0; -moz-border-radius:0; margin:-22px 0 0; z-index:100;}
.navbar-default .navbar-nav > li > a i{ font-size:19px; color:#fff; margin:0 5px 0 0; line-height:40px;}
.navbar-default .navbar-nav > li > a{ padding:0 41px; font-family: 'Fjalla One', sans-serif; font-size:20px; letter-spacing:0.030em; line-height:43px; color:#fff; }
.navbar-default .navbar-nav > li.active, 
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:hover i{ color:#000;}

.nav > li:after{ position:absolute; content:""; background:url(../img/nav-line.jpg) no-repeat 0 0; display:block; width:7px; height:17px; right:0; top:50%; margin:-8px 0 0;}
.nav > li:last-child:after{ display:none; }
.container-fluid,
.navbar-collapse{ padding:0;}

/************  slider css start *********/ 
#slider{ margin:-23px 0 0; display:inline-block; text-align:center; width:100%; position:relative;}
.item {display: block; text-align: center;}
.owl-buttons{ display:none;}


.item .container{ position:absolute; top:109px; left:50%; margin:0 0 0 -485px;}
.item h2{ font-size:60px; color:#fff; line-height:65px; font-family: 'Fjalla One', sans-serif; text-shadow:1px 0px 6px #000; -webkit-text-shadow:1px 0px 6px #000; -moz-text-shadow:1px 0px 6px #000; margin:0 0 30px; border:0; padding:0;}
.item h2 > span{ font-size:18px;  border:0; padding:0;}
.item span{ font-size:24px; color:#fff; line-height:normal; font-family: 'Fjalla One', sans-serif; text-shadow:1px 0px 6px #000; -webkit-text-shadow:1px 0px 6px #000; -moz-text-shadow:1px 0px 6px #000; }
.caption{ width:565px; text-align:left; }


/************   Offers box css start *******/
#offers{ margin:-60px 0 23px;}
#offers a{ display:block;}
#offers h4 {font-size: 0; margin: 0; padding: 0;}

/*************  Content css start ******/
.sort-list { display: inline-block; margin: 0 0 22px;  width: 100%;}
.sort-list form{ border-bottom:1px solid #dedede; border-top:1px solid #dedede; min-height:54px; display:block; padding:15px 0; width:96%;}
.sort-list label{ font-size:12px; color:#000; line-height:24px; font-weight:normal; margin:0 5px 0 0; }
.sort-list span{ font-size:12px; color:#000; line-height:24px; font-weight:normal; margin:0; }
.sort-list select{ border-radius:0; padding:0; margin:0; height:24px; }

.year{ display:inline-block; vertical-align:top; margin:0 10px 0 0;}
.year span{ padding:0 0 0 8px;}
.year select{ width:85px; }
.sort-by{display:inline-block; vertical-align:top;  margin:0 10px 0 0;}
.sort-by select{ width:125px;}


/*************   Car List  ***********/
.car-list {display: inline-block; margin: 0 0 0px; width: 100%;}
.car-list ul{ margin:0 -20px 0 0; padding:0; display:block;}
.car-list ul li{ margin:0 20px 20px 0; width:220px; float:left; min-height:260px; }
.car-box{ display:block;}
.car-box > a{ display:block; margin:0 0 20px; position:relative;}
.car-box > a:hover:after{ border:2px solid #0078ff; content:""; position:absolute; left:0; top:0; width:100%; height:100%;   }
.car-box span{ font-family:arial; font-size:14px; color:#000; line-height:18px; display:block;}
.car-box span.price{ font-weight:bold; font-size:13px; color:#e76800; }
.car-dtl{ min-height:70px; display:block;}




/***************   downlaod section css ************/
.downlaod-bg{ background:#ff6900 url(../img/downlaod-bg.jpg) no-repeat 0 0; margin:0 0 38px; min-height:122px;}
.downlaod-bg a{ display:inline-block;  margin:14px 20px 0 18px; vertical-align:top;}
.downlaod-bg div{display:inline-block; vertical-align:top; width:74%; padding:24px 0 0;}
.downlaod-bg h2{  border:0; padding:0; font-family: 'Fjalla One', sans-serif; color:#fff; font-size:24px; display:inline-block; vertical-align:top; padding:0 0 12px; margin:0;}
.downlaod-bg p{ font-size:12px; color:#fff; display:inline-block; vertical-align:top; margin:0; }


.our-partners {display: inline-block; margin: 0 0 42px; width: 100%;}
.our-partners h2{ background: url(../img/pattent.jpg) repeat-x 0 2px; height:24px; margin:0 0 20px;  border:0; padding:0;}
.our-partners h2 span{ font-size:24px; color:#000; font-family: 'Fjalla One', sans-serif; background:#fff; padding:0 15px 0 0; }
.our-partners ul { display:block; text-align: center;}
.our-partners ul li { border:1px solid #d8d8d8; width:218px; height:68px; float:left; margin:0 20px 0 0; text-align:center; padding: 5px 0;  }




/************  Footer css start *******/
footer{ border-top:6px solid #ff6800; border-bottom:6px solid #ff6800; padding:33px 0 46px; background:#000;}

footer p,
footer p span,
footer p a{font-size:12px; color:#fff; margin:0;}
footer p span{ width:44px; display:inline-block;}
footer p a{ color:#09b1f0; text-decoration: underline; }

footer h3{ color:#e25b00; font-size:16px; text-transform: uppercase; padding:0 0 18px; }
footer ul{ display:block;}
footer ul li{ display:block; line-height:20px;}
footer ul li a{ font-size:12px; color:#fff; text-transform: uppercase; }
footer ul li i{ margin:0 17px 0 0; display:inline-block; color:#fff; }
footer ul li a.active,
footer ul li a:hover{ text-decoration: underline; color:#e25b00;}

.timing a{ margin:7px 0 0; display:block;}
.google-map iframe{ border:4px solid #fff !important; width:100% !important;}


.quick-link{ width:155px; float:left; margin:0 0 0 20px;}
.contact-details{ width:265px; float:left;}
.timing{ width:242px; float:left;}
.map{ width:232px; float:left;}



.footer-btm { display: inline-block; margin: 17px 0 0 20px; width: 95%; }
.footer-btm p{ float: left; line-height:18px;}
.footer-btm span{ float:right; font-size:12px; color:#fff; line-height:18px;}  


.testdrive .container{ position:absolute; left:50%; margin:0 0 0 -485px; top:0;}
.testdrive-form{ width:211px; background:#fff; height:auto; position:absolute; right:35px; top:111px; z-index:100;}
.testdrive-form h2{ background:#ff6700; line-height:52px; font-size:24px; color:#fff; text-align:center; font-family: 'Fjalla One', sans-serif;  border:0; padding:0; margin:0; }
.testdrive-form form{ padding:20px;}
.testdrive-form input{ background:url(../img/input-bg.jpg) no-repeat 0 0; height:23px; width:169px; margin:0 0 8px; font-size:12px; color:#000; border:0; padding:0 8px; line-height:23px;  border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0;}
.testdrive-form ::-webkit-input-placeholder{  color:#000; }
.testdrive-form :-moz-placeholder{  color:#000; }
.testdrive-form ::-moz-placeholder{  color:#000; }
.testdrive-form :-ms-input-placeholder {  color:#000; }

.testdrive-form textarea{ background:url(../img/text-area-bg.jpg) no-repeat 0 0; height:70px; width:169px; margin:0 0 8px; font-size:12px; color:#000; border:0; padding:3px 8px;}

.testdrive-form button , .testdrive-form input[type="submit"] { width:83px; height:35px; background:#414141;  border:0; border-bottom:3px solid #282929; font-size:14px; color:#fff; font-family: 'Fjalla One', sans-serif;  margin:7px 0 0;}


.pagination-div{ text-align:center;}
.pagination { margin: -20px 0 20px;}
.pagination > li > a, 
.pagination > li > span{ color:#000; padding: 9px 15px; font-size:13px;}
.pagination > li > a:hover, 
.pagination > li > span:hover, 
.pagination > li.active a, 
.pagination > li > a:focus, 
.pagination > li > span:focus { background-color: #ff6900; border-color: #ddd; color: #fff;  z-index: 3;}
.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus{ background-color: #ff6900; border-color: #ddd; color: #fff;  z-index: 3;}

/***********  inner page css start *********/
#inner-content {margin:24px 0 8px;}


/***********  About page css start ********/
.about-img{ border:1px solid #d9d9d9; margin:0 0 19px;}
.genral-text { margin: 0 0 32px;}
#inner-content  #offers{ margin:0 0 40px;}
.view-mockup {float: right; }
.view-mockup span{ color:#000; font-size:14px; font-family: 'Fjalla One', sans-serif; width:38px; margin-top:3px;}
.view-mockup a{ color:#7d7d7d; font-size:14px; line-height:18px;}
.view-mockup a:hover{ color:#ff6700;}


/*********   details page  ***********/
.car-pic{ display:block;}
.car-pic span{ display: inline-block; margin: 0 0 11px; width: 100%;}
.car-pic span a{ display:block; position:relative;}
.car-pic span a:hover:after{ border:2px solid #0078ff; content:""; position:absolute; left:0; top:0; width:100%; height:100%; }
.car-pic span a img{ width:100%;}

.car-pic ul{ display:block; height:77px; overflow:hidden;}
.car-pic ul li{ display:block; margin:0 19px 0 0; float:left; }
.car-pic ul li a{ display:block; position:relative;}
.car-pic ul li a:hover:after{ border:1px solid #0078ff; content:""; position:absolute; left:0; top:0; width:100%; height:100%; }

.car-pic ul li:nth-child(4n+4){ margin-right:0;}

.thumb{ position:relative;}
.direction-arrow a{ width:26px; height:28px; display:block; position:absolute; top:50%; margin:-10px 0 0;}
.prev-arrow{ background:url(../img/prev-arrow.png) no-repeat 0 0; left:-13px; }
.next-arrow{ background:url(../img/next-arrow.png) no-repeat 0 0; right:-13px; }

.perimeter { font-family:arial; font-size:12px; color:#000;}
.perimeter > span{ font-size:24px; color:#ff6700; font-weight:bold; padding:0 0 3px; display:block; }

.perimeter ul li{ display:block; width:100%; line-height:28px; border-bottom:1px dashed #d9d9d9; }
.perimeter ul li span.first{ width:178px; display:inline-block; font-size:12px; }
.perimeter ul li span.secound{ width:auto; display:inline-block; font-size:12px; }
.perimeter ul li p,
.perimeter ul li span{ display:block; font-family:arial; font-size:12px; color:#000; line-height:normal; margin:0;}

.perimeter ul li span{ line-height: 28px}
.perimeter ul li:last-child{ padding:0 0 5px;}


.dtl-text{ padding:32px 0;}
.grey-box{ background:#f2f2f2; padding:25px; font-size:12px; font-family:arial; color:#000; display:inline-block; width: 100%; margin:0 0 44px; }


.grey-box h5 {color: #000; font-family: arial; font-size: 12px; font-weight: bold; padding: 0 0 10px; text-transform: uppercase;}
.grey-box ul li { border-bottom:1px dashed #d9d9d9; display:block;}
.grey-box ul li span.first{ width:30%; line-height:28px;  display:inline-block; margin:0; padding:0;}
.grey-box ul li span.secound{ width:68%; display:inline-block; margin:0; padding:0;}
.grey-box ul li span { display:inline-block; vertical-align:top; margin-right:10px; padding:6px 0 ;}
.grey-box ul li span a i { color: #ff6700; font-size: 10px; padding-right: 3px; position: relative; top: -1px;}
.grey-box ul li span a { color:#000; text-decoration:none;}

.sellers-dtl{ width:49%; float:left;}
.trading-hours { width:49%; float:right;}


.our-product { display: inline-block; margin: 0 0 40px; width: 100%;}
.our-product ul li { width:220px; float:left; margin:0 20px 26px 0;}
.our-product ul li .product-box a{ border:1px solid #ddd; margin:0 0 17px; display:block;}
.product-dtl { display:block;}
.product-dtl span{ display:block;}

.our-product ul li span.name-here{ font-weight:bold; font-size:14px; font-family:arial; line-height: 18px; }
.our-product ul li span.kilometres{ font-size:14px; line-height: 18px;}
.our-product ul li span.price{ color:#e76800;font-weight:bold; font-size:14px; line-height: 21px;}

.our-product ul li .product-box a:hover{ border:1px solid #0078ff;}
.our-product .car-box > a:hover::after{ display:none;}


/**********  Contact page css start *******/
.location{ width:100%;  }
.location iframe{ width:100% !important; height:280px !important; border:0; }

.address h3{ padding:0 0 10px; }
.address { font-size:12px; color:#000; line-height:28px; font-family:arial;}
.address ul li{ display:block;}
.address ul li i{ color:#ff6700; font-size:12px; padding-right:2px; }
.address ul li span.first{ display:inline-block; width:30%; vertical-align:top;}
.address ul li span.secound{ display:inline-block; width:68%; vertical-align:top;}


.inquery { padding:48px 0 23px; display:inline-block; width:100%;}
.inquery h4{ display:block; text-align:center; padding:0 0 14px; margin:0;}
.inquery p{ display:block; text-align:center; padding:0 0 25px; color:#000; font-size:12px; font-family:arial; margin:0;}

.left-input{ float:left; width:49%;}
.right-input{ float:right; width:49%;}

.inquery .testdrive-form ::-webkit-input-placeholder{  color:#000; }
.testdrive-form :-moz-placeholder{  color:#000; }
.testdrive-form ::-moz-placeholder{  color:#000; }
.testdrive-form :-ms-input-placeholder {  color:#000; }input { width:100%; height:45px; line-height:44px; padding:0 0 0 18px; margin:0 0 13px; border:1px solid #d2d2d2; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
.inquery textarea{ width:100%;  height:103px; line-height:44px; padding:0 0 0 18px; margin:0 0 13px; border:1px solid #d2d2d2; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
.inquery button , .inquery input[type="submit"]{ width:100%;  height:48px; line-height:48px; background:#3f3f3f; padding:0 0 0 18px; margin:0 0 13px; border:0; border-bottom:4px solid #000; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; 
 text-align:center; font-family:arial; font-weight:bold; font-size:14px; color:#fff;}
 
.inquery ::-webkit-input-placeholder{  color:#000; }
.inquery :-moz-placeholder{  color:#000; }
.inquery ::-moz-placeholder{  color:#000; }
.inquery :-ms-input-placeholder {  color:#000; }




/*  In WordPress */

.inquery .wpcf7-validation-errors {border: 2px solid hsl(56, 100%, 48%);float: left;margin-left: 35px;}
footer .current-menu-item a {color: hsl(24, 100%, 44%);text-decoration: underline;}
.pagination .current {background-color: hsl(25, 100%, 50%);color:hsl(0, 0%, 100%);border-color:hsl(0, 0%, 87%);z-index:3;}
.car-pic .owl-buttons{display:block;}
.car-pic .owl-controls{display:block !important;}
.car-pic .owl-controls{bottom:-70px !important;z-index:1;}
#sync2 .item{background: #C9C9C9;padding: 10px 0px;margin: 5px;color: #FFF;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;text-align: center;cursor: pointer;}
#sync2 .synced .item{background: #0c83e7;}
.show-listing{display: inline-block;width: 100%;padding: 10px;font-size: 12px;}
.show-listing .car-dtl h4{color: #0064CC;font-size: 16px;margin-bottom: 5px;font-weight: 700;}
.watchlist{margin-top: 10px;padding: 3px 10px; }
.fa-plus-circle{color: #666;}
.show-listing .price{text-align: right;}
.show-listing .price p{margin-bottom: 0px;color: hsl(27, 100%, 45%);font-size: 18px;font-weight: 700;margin-right: -15px;}
.show-listing .price sup i{-ms-transform: rotate(-30deg); -webkit-transform: rotate(-30deg); transform: rotate(-30deg);color: #EE231F;}
.current_view i {color:#343434;}
.view-mockup .list ,.view-mockup .grid ,.view-mockup span {float:left;}
.list_view_vehicle{display:none;}
.view-mockup .grid {border: 1px solid #a9a9a9;padding: 5px 15px;border-radius: 0 4px 4px 0;margin-top:-3px;}
.view-mockup .list {border: 1px solid #a9a9a9;padding: 5px 15px;border-radius: 4px 0 0 4px;margin-top:-3px;}
.current_view{background:url(../img/view_shadow.png);}
.product_page_heading{width:250px;}
.product-head-h2{border:none;}
.border_producypage {border-bottom: 2px solid hsl(0, 0%, 87%); margin-top: -20px;}
.view_all_vehic h3 {background: hsl(0, 0%, 25%) none repeat scroll 0 0;border-color:-moz-use-text-color -moz-use-text-color hsl(180, 1%, 16%);margin: 0 auto;padding: 15px;width: 115px;color:white;font-size:15px;font-family:Fjalla One,sans-serif;border-style:none none solid;box-shadow :0 1px 2px hsla(0, 0%, 25%, 0.1);}
.home .car-list ul li{margin-right:30px;}

/*  ResPonSive WordPress */


@media(max-width:767px){
.show-listing,.show-listing .car-dtl,.show-listing .price{text-align: center; margin-bottom: 10px;}
figure img{display: inline-block !important;margin-bottom: 10px;}
}
.rmmargin{padding:0 !important;}

@media(max-width:500px){.dd_down label {margin-left: 10px;width: 30px;}}
@media(max-width:1024px){.view-mockup {margin-bottom: 30px;margin-top: 10px;}}

.home #slider .owl-item  {height: 600px;}